KENOLABA(6)

NAME
kenolaba - Abalone board game for KDE

SYNOPSIS
kabalone [Qt-options] [KDE-options] [options]

DESCRIPTION
KEnolaba is a simple board strategy game that is played by two players. There are red and yellow pieces for each player. Beginning from a start position where each player has 14 pieces, moves are drawn until one player has pushed 6 of his opponent's pieces out of the board. The original program was developed in 1993 for DOS and pure Xlib. For KDE there was a major rewrite.

PROGRAM OPTIONS

-h, --host <host>
    Use `host' for network game.

-p, --port <port>
    Use `port' for network game.

SEE ALSO
More detailed user documentation is available from help:/kenolaba (either enter this URL into konqueror, or run `khelpcenter help:/kenolaba).